table {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-collapse: seperate;
	border-spacing: 0px 5px;
}
table.fu {
border-style: none;
align: center;
}
table.fu tr {
border-width: 1px;
padding: 1px;
border-style: solid;
-moz-border-radius: ;
text-align:center;
font-family:"Ebrima";
background-color: #cccccc;
color: #000000;
}
table.fu td {
padding-left: 4px;
padding-right: 4px;
}